       
		.header-text {
			color:#444;
		}
		.header-text:hover {
			color:#888;;
		}
        .col-start {
            text-align: left!important;
        }

        .col-end {
            text-align: left!important;
        }
        
.contact-row {
	background-color:rgba(255,255,255,1.0);
}
        
        .section-container {
            padding-top:2rem;
            background-color: #ffffff;
        }
        .section-row {
            margin-bottom:2rem;
            overflow:hidden;
        }

        .section-header-number {
            display:block;
            font-family:Cormorant;
            font-size:50pt;
            color:#e2e0da;
            line-height:0.7;
        }
        .section-header-h3 {
            font-family:Aguila-Medium;
            font-size:17pt;
            margin-top:0.1rem;
            color:#444;
            margin-left:0.25rem;
        }

        .service-header-1 {
            font-family:CocoGothic-Light;
            font-size:12pt;
            color:#d64931;
            margin-top:2rem;
        }
        .service-header-2 {
            font-family:Aguila-Medium;
            font-size:16pt;
            color:#444;
            margin-top:0.5rem;
        }
        .service-header-3 {
            font-family:CocoGothic-Light;
            font-size:14pt;
            color:#d64931;
            margin-top:2rem;
        }
        .service-paragraph {
            font-family:CocoGothic-Light;
            font-size:12pt;
            margin-top:2rem;
            margin-right:0rem;
                margin-bottom:2rem;
            color:#444;
        }



        .service-background {
            width:100%;
            height:auto;
            display:block;
            position: relative;
            opacity:1.0;
            margin-top:1rem;
        }

        .service-background::before {
            content: "";
            width:100%;
            height:100%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
            opacity: 0.05;
            position:absolute;
            left:0;
            top:0;
        }

        .paragraph-list {
            font-family:CocoGothic-Light;
            font-size:12pt;
            color:#444;
        }
        .paragraph-list > li {
            color:#444;
            line-height:1.5;
        }
        .main-photo {
            position:relative;
            margin-right:640px;
            width:0px;
            height:350px;
            --foro-image-width: 100%;
        }
        .service-photo {
            margin-right:640px;
            width:0px;
            height:350px;
            --foro-image-width: 100%;
            z-index:10;
            opacity:1.0;
        }

        @media (min-width: 576px) {
            .section-container {
                padding-top:2rem;
            }
            .section-row {
                margin-bottom:2rem
            }
            .section-header {
                padding-left:0.25rem;
            }

            .section-header-number {
                font-size:50pt;
                line-height:0.7;
            }
            .section-header-h3 {
                font-size:17pt;
                margin-top:0.0rem;
                margin-left:0.25rem;
            }
            .paragraph-list {
                font-size:12pt;
                margin-bottom: 2rem;
            }
            .paragraph-list > li {
                line-height:1.5;
            }

            .service-header-1 {
                font-size:12pt;
                margin-top:2rem;
            }
            .service-header-2 {
                font-size:16pt;
                margin-top:0.5rem;
            }
            .service-paragraph {
                font-size:12pt;
                margin-top:2rem;
            }

            .main-photo {
                margin-right:516px;
                --foro-image-width: 516px;
            }
            .service-photo {
                margin-right:516px;
                --foro-image-width: 516px;
            }

        }

        @media (min-width: 768px) {
            .col-start {
                text-align: left!important;
            }

            .col-end {
                text-align: right!important;
            }
             .section-container {
                padding-top:3rem;
            }
            .section-row {
                margin-bottom:3rem
            }

            .section-col {
                padding-left:1rem;
            }

            .section-header {
                padding-left:0.25rem;
            }
            .section-header-number {
                font-size:52pt;
                line-height:0.7;
            }
            .section-header-h3 {
                font-size:17pt;
                margin-top:0.20rem;
            }
            .paragraph-list {
                font-size:12pt;
            }
            .paragraph-list > li {
                line-height:1.5;
            }


            .service-background {
                height:444px;
            }
            .service-header-1 {
                font-size:12pt;
                margin-top:2rem;
            }
            .service-header-2 {
                font-size:16pt;
                margin-top:0.5rem;
            }
            .service-paragraph {
                font-size:11pt;
                margin-top:2rem;
                margin-right:2rem;
                margin-bottom:0rem;
            }
            .main-photo {
                margin-right:340px;
                --foro-image-width: 340px;
                height:444px;
            }
            .service-photo {
                margin-right:340px;
                --foro-image-width: 340px;
                height: 444px;
            }

        }
        @media (min-width: 992px) {
            .section-container {
                padding-top:5rem;
            }
            .section-row {
                margin-bottom:5rem
            }

            .section-col {
                padding-left:2rem;
            }

            .section-header {
                padding-left:0.25rem;
            }
             .section-header-number {
                font-size:56pt;
                line-height:0.7;
            }
            .section-header-h3 {
                font-size:20pt;
                margin-top:0.20rem;
            }

            .paragraph-list {
                font-size:12pt;
            }
            .paragraph-list > li {
                line-height:1.75;
            }

            .service-header-1 {
                font-size:12pt;
                margin-top:2rem;
            }
            .service-header-2 {
                font-size:16pt;
                margin-top:0.5rem;
            }
            .service-paragraph {
                font-size:12pt;
                margin-top:2rem;
                margin-right:4rem;
            }

            .main-photo {
                margin-right:450px;
                --foro-image-width: 450px;
            }
            .service-photo {
                margin-right:450px;
                --foro-image-width: 450px;
            }

        }
        @media (min-width: 1200px) {
            .section-col {
                padding-left:3rem;
            }

            .section-header-number {
                font-size:56pt;
                line-height:0.7;
            }
            .section-header-h3 {
                font-size:20pt;
                margin-top:0.20rem;
            }

            .paragraph-list {
                font-size:13pt;
            }
            .paragraph-list > li {
                line-height:1.75;
            }

            .service-header-1 {
                font-size:13pt;
                margin-top:2rem;
            }
            .service-header-2 {
                font-size:18pt;
                margin-top:0.5rem;
            }
            .service-paragraph {
                font-size:13pt;
                margin-top:2rem;
                margin-right:4rem;
            }


            .main-photo {
                margin-right:500px;
                --foro-image-width: 500px;
            }
            .service-photo {
                margin-right:500px;
                --foro-image-width: 500px;
            }

        }

        @media (min-width: 1400px) {
            .service-header-1 {
                font-size:13pt;
                margin-top:2rem;
            }
            .service-header-2 {
                font-size:20pt;
                margin-top:0.5rem;
            }
            .service-paragraph {
                font-size:14pt;
                margin-top:2rem;
                margin-right:4rem;
            }

            .paragraph-list {
                font-size:14pt;
            }
            .main-photo {
                margin-right:640px;
                --foro-image-width: 640px;
            }
            .service-photo {
                margin-right:631px;
                --foro-image-width: 631px;
            }

        }
